import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ThrowDriftBottleComponent } from './throw-drift-bottle.component';

describe('ThrowDriftBottleComponent', () => {
  let component: ThrowDriftBottleComponent;
  let fixture: ComponentFixture<ThrowDriftBottleComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ThrowDriftBottleComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ThrowDriftBottleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
